Oracle Enterprise Manager Ops Center (Jul 2019 CPU)

critical Nessus Plugin ID 126777

Synopsis

An enterprise management application installed on the remote host is affected by multiple vulnerabilities.

Description

The version of Oracle Enterprise Manager Cloud Control installed on the remote host is affected by multiple vulnerabilities in Enterprise Manager Base Platform component:

- An unspecified vulnerability in Networking (cURL) subcomponent of Oracle Enterprise Manager Ops Center, which could allow an unauthenticated attacker with network access to compromise Enterprise Manager Ops Center. (CVE-2019-3822)

- An unspecified vulnerability in Networking (OpenSSL) subcomponent of Oracle Enterprise Manager Ops Center, which could allow an unauthenticated attacker with network access to compromise Enterprise Manager Ops Center. (CVE-2019-1559)

- An unspecified vulnerability in Networking (OpenSSL) subcomponent of Oracle Enterprise Manager Ops Center, which could allow a low privileged attacker with network access to compromise Enterprise Manager Ops Center. (CVE-2019-2728)

Solution

Apply the appropriate patch according to the July 2019 Oracle Critical Patch Update advisory.

See Also

http://www.nessus.org/u?9aa2b901

Plugin Details

Severity: Critical

ID: 126777

File Name: oracle_enterprise_manager_ops_center_jul_2019_cpu.nasl

Version: 1.7

Type: local

Agent: unix

Family: Misc.

Published: 7/17/2019

Updated: 3/18/2022

Supported Sensors: Nessus Agent

Risk Information

CVSS Score Source: CVE-2019-3822

VPR

Risk Factor: High

Score: 7.4

CVSS v2

Risk Factor: High

Base Score: 7.5

Temporal Score: 6.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: E:H/RL:OF/RC:C

CVSS v3

Risk Factor: Critical

Base Score: 9.8

Temporal Score: 9.4

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: E:H/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:enterprise_manager_ops_center

Required KB Items: installed_sw/Oracle Enterprise Manager Ops Center

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 7/16/2019

Vulnerability Publication Date: 7/16/2019

CISA Known Exploited Dates: 5/3/2022

Reference Information

CVE: CVE-2019-0196, CVE-2019-0197, CVE-2019-0211, CVE-2019-0215, CVE-2019-0217, CVE-2019-0220, CVE-2019-1559, CVE-2019-2728, CVE-2019-3822